### Method

# Adw Flapget_reveal_params

deprecated: 1.4

#### Declaration [src]

    AdwSpringParams*
    adw_flap_get_reveal_params (
      AdwFlap* self
    )

#### Description [src]

Gets the reveal animation spring parameters for `self`.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.Flap:reveal-params`

#### Return value

Type: `AdwSpringParams`

The reveal animation parameters.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.